Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
Dispatcher.h File Reference
`#include <stdint.h>`
`#include <string>`
`#include <list>`
`#include <Argus/Argus.h>`
`#include "Value.h"`
`#include "Error.h"`
`#include "VideoPipeline.h"`
`#include "IObserver.h"`
`#include "Util.h"`
`#include "TrackedUniqueObject.h"`
`#include "UniquePointer.h"`

Go to the source code of this file.

## Classes
class | ArgusSamples::Dispatcher
| The dispatcher is called by clients like the command line interface. More...
class | ArgusSamples::Dispatcher::ActiveSession

## Namespaces
namespace | Argus
namespace | Argus::Ext
namespace | ArgusSamples